Variable | Description
--- | ---

var1
boolean standard mandatory unique multiple

The first variable.
Default:

- true

var2
boolean standard mandatory unique multiple

The second variable.
Default:

- true

var3
boolean standard mandatory unique multiple

The third variable.
Default:

- true

var4
boolean standard mandatory unique multiple

The forth variable.
Default:

- false

var5
boolean standard mandatory unique multiple

The fifth variable.
Default:

- false

var6
boolean standard mandatory unique multiple

The sixth variable.
Default:

- false

var7
boolean standard mandatory unique multiple

The seventh variable.
Default:

- true

var8
boolean standard mandatory unique multiple

The eighth variable.
Default:

- true